Subject: Re: cygwin and GnuPro
From: "Saracen" <[email-masked]>
To: [email-masked]
Date: Wed, 5 May 1999 00:45:19 GMT

Earnie Boyd wrote in message
<[email-masked]>...
>
>I don't know anything about GnuPro but the Cygwin product is wonderful.  I
use
>it daily and it's becoming more robust.  I see from the next sentence that
>you're a Linux _user_, what exactly is your intended use?

I develop simulation software and I require the speed of Linux, the
comfortable
development environment of UNIX (I'm not a GUI guy) and the
cost-effectiveness
of a standard PC platform.

>Comes close but can't ever be exact.  The MS File Systems prevent Cygwin
from
>being exactly like Linux.  One of the first things you'll want to do is to
move
>the files to a more common directory tree.
>

How does this work?  What is the root directory (C:\) ?

>You'll need to create the import libraries so that they appear to be UNIX
>static like libraries but you should be able to call those from cygwin but
not
>vice versa.

What is an import library and what does it entail?  Can I do all this
from the gcc that is supplied with Cygwin?

>I believe that you can with even a 30 day trial but license for the trial
is
>required.  GnuPro is a commercial product, you will be required to buy a
>license if you decide to use it.  The GNU part, namely Cygwin will always
be
>free.

>No.  I think that it's typical.  Maybe you should suggest what should be
>changed.

I'll come up with a list!

Thanks for the links in your sig.  I'll investigate them now.

Furthermore, let me thank you for all the answers!

Saracen

>
>===
>"Earnie Boyd" <mailto:[email-masked]>
>CYGWIN RELATED HELP:
> DOCUMENTATION: <http://sourceware.cygnus.com/cygwin/docs.html>
>       DLLHELP: <http://www.xraylith.wisc.edu/~khan/software/gnu-win32/>
>ARCHIVE SEARCH: <http://www.delorie.com/archives/> OR
>                <http://www.eGroups.com/list/gnu-win32/>
>_________________________________________________________
>Do You Yahoo!?
>Get your free @yahoo.com address at http://mail.yahoo.com
>
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]